Comment 16 for bug 214468

Alexander Sack (asac) wrote :

fix committed to 1.9.dev branch. xulrunner-1.9 now conflicts with j2re1.4-mozilla-plugin